{
    "ERRcritical": "Critical Error",
    "loginAlreadyExist": "Login already exists",
    "emailAlreadyExist":"Email already exists",
    "failtoWritefs":"Fail to write on system",
    "successfullCreate": "Successfully created",
    "successfullDelete": "Successfully deleted",
    "serverNeedAuthentification":"This server needs authentification",
    "forbiddenAccess":"Forbidden Access",
    "userNotAllowtoCreate":"User is not allow to create",
    "userNotAllowtoUpdate":"User is not allow to update",
    "userNotAllowtoDelet":"User is not allow to delete",
    "uuidNotFound":"Paggans {{uuid}} not found for {{tribeName}}",
    "useremailNotfound":"Email not found",
    "loginDoesNotExist":" Login does not exist",
    "checkCredentials":" Check yopur credentials"
    "wrongPassword":"Check your password",
    "invalidData":"Check your data",
    "pswToosimple":"Password too simple, need to contain at least 8 caracters lower and uppercase, number and @! ...",
    "ERRemail":"Check your email",
    "ERRnewnewbisdiff":"Both password are not the same",
    "paganiddesc":"unique id",
    "paganiddesclong":"Unique Identification based on UUID.v4()",
    "paganidinfo":"<p> UUID v4 allow a client to generate a unique code without centralisation, base on a timestamp and a salt it looks like 7d8291c0-e137-11e8-9f7b-1dc8e57bed33</p>",
    "logindesc":"login",
    "logininfo":"<p>Login have to be unique into a town (composed of letter: a to z and 0 to 9)</p><p> To exchange outside of a town, we use PublicKey / uuid or login@tribeId.townId.nationId.dns</p>",
    "pswdesc":"A strong password minimum 8char uper lower number specialm char",
    "biographydesc":"Few words about you",
    "publickeyinfo":"<p>This key was generated by your browser, keep the private key related to this public key.</p><p>We garanty your total control by this way</p>.",
    "imgavatardesc":"Upload an avatar",
    "imgavatarinfo":"For best results, use an image at least 128px by 128px in .jpg format",
    "emaildesc":"Email de recuperation de mot de passe",
    "telephonedesc":"Phone",
    "familyNamedesc":"Last name",
    "givenNamedesc":"First name",
    "additionalNamedesc":"Nickname",
    "additionalNamesinfo":"<p>Carrefull a pseudo is unique into an instance of apxtrib to be sure to contact the right person check pseudo@ domain</p>.<p> Pseudo can be changed that is not the case of login.</p>",
    "dtcreatedesc":"Creation date",
    "dtupdatedesc":"last update",
    "dtlastlogindesc":"Last login access",
    "accessrightsdesc":"Your accessrigts"
}